
Calculate Linux - Bug # 327: cl-image

Status: Feedback Priority: Normal

Author: Rosen  Alexandrow Category:

Created: 07/12/2011 Assignee:

Updated: 08/01/2011 Due date:

Subject: cl-image

Description: roko@jabber.calculate-linux.org: cl-image --notree iso                                      

 * Creating image of Calculate Linux

System information

 * Building system: Linux

 * System version: 11.6

 * Machine hardware name: x86_64

 * Free disk space for iso building: 2.8G

 * Free disk space for iso image: 8.0G

Perform pre-install checkups

 * Image will be created at: 

/var/calculate/remote/assemble/calculate-server-CDS-amd64-binary/linux/linux-20110712-x86_64.iso

 * Distributive is not Calculate Linux

History

07/14/2011 12:02 pm - Mikhail Hiretsky

ÐšÐ¾Ð¼Ð°Ð½Ð´Ð° Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ñ•ÐµÑ‚Ñ•Ñ• Ð´Ð»Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð½Ð¾Ð¹ Ð² Ñ€ÐµÐ¶Ð¸Ð¼Ðµ builder 

Ð¸Ð»Ð¸ Ð´Ð»Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹, Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÐ¼Ð¾Ð¹ ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ð¾Ð¹ cl-assemble?

07/14/2011 01:33 pm - Rosen  Alexandrow

cl-assemble

08/01/2011 04:10 pm - Mikhail Hiretsky

- Status changed from New to Feedback

Ð¡Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ Ñ•Ð¾Ð±Ð¸Ñ€Ð°Ð»Ð¸ Ð¸Ð· stage Ð¸Ð»Ð¸ Ð¸Ð· Ð¾Ð±Ñ€Ð°Ð·Ð° CDS?
